/*-----------------------------
    #footer_shop
------------------------------*/
#footer_shop .clearfix:after {
	content: ".";  /* 新しい要素を作る */
	display: block;  /* ブロックレベル要素に */
	clear: both;
	height: 0;
	visibility: hidden;
}

#footer_shop .clearfix {
	zoom: 1;
	overflow: hidden;
}

#footer_shop .clearfix:after {
	content: "";
	display: block;
	clear: both;
}

#footer_shop * {
	margin: 0;
	padding: 0;
}

#footer_shop {
	text-align: left;
}

div#footer_shop a, div.page_top a {
    outline: none;
	text-decoration: none;
}

div#footer_shop a:focus, div.page_top a:focus {
    outline: none;
}

div#footer_shop a:link, div.page_top a:link {
    color: #0033FF;
}
div#footer_shop a:visited, div.page_top a:visited {
    color: #0033FF;
}
div#footer_shop a:hover, div.page_top a:hover {
    color: #ff6600;
    background-color: #ffeaf1;
}

div#footer_shop a:active, div.page_top a:active {
    color: #ff6600;
}

#footer_shop dd a:hover img {
	opacity: 0.70;
	filter: alpha(opacity=70);
	-moz-opacity:0.70;
}

div.footer_shop_wrap {
	width: 960px;
	margin: 30px auto 30px;
	background: #2f2f2f;
}

#footer_shop {
	padding: 0 20px 20px;
}

#footer_shop div.inner {
	padding-top: 25px;
	background: #FFFFFF;
}

/*-----------------------------
 prevent gap, set p#h_shop out of div
-----------------------------*/
p#h_shop {
	width: 960px;
	margin: 0 auto;
	padding: 20px 0 20px;
	background: #2f2f2f;
	font-size: 22px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
}

#footer_shop dl {
	margin-left: 20px;
	letter-spacing: -1em;
	padding-bottom: 25px;
}

#footer_shop dt {
	width: 880px;
	padding: 8px 0 6px;
	background: #888;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	letter-spacing: 0;
}

#footer_shop dd {
	width: 280px;
	display: inline-block;	
	border-bottom: 1px solid #ccc;
	margin-right: 20px;
	font-size: 18px;
	letter-spacing: 0;
}

#footer_shop dd a {
	background: url(//www.carsensor.net/pro/d_hondacarssaitama/shops/images/icon_arw.png) 13px center no-repeat;
	padding: 18px 0 14px 36px;
	display: block;
	position: relative;
}

#footer_shop dd img.new {
	vertical-align: top;
	margin-left: 8px;
}

#footer_shop dd img.used {
	position: absolute;
	top: 9px;
	right: 0;
}

div.page_top p {
	text-align: right;
	padding-bottom: 30px;
}